@charset "utf-8";@media only screen and (min-width:980px) and (max-width:1279px){div#cm_navigation a,#navigation_wrapper>a{display:block;text-align:center}
div#cm_navigation{text-align:center;display:block}
}
@media only screen and (max-width:979px){#content_main{padding:40px 0;width:auto;min-width:250px}
#head_wrapper_background{background:transparent}
#head_wrapper{height:auto;background:transparent}
#logo{margin-bottom:0;margin-top:0}
#navigation_wrapper{margin:auto;float:none;text-align:center;max-width:none;padding:0;height:auto}
#navigation_wrapper .nav-menu-position{display:none}
#content_sidebar{float:none;margin:0;width:auto;padding:0 0 40px 0}
#header_wrapper{margin-top:0}
#keyvisual{height:500px}
#content_wrapper{width:auto;float:none}
#footer_wrapper{line-height:3em}
#footer_wrapper a{margin:0 10px}
#container_content{margin:0 15px}
#title_wrapper{text-align:center;float:none;margin:0;padding-top:20px;height:auto;position:relative;line-height:2em}
#title_separator_normal{display:none}
#title_separator_mobile{display:inline}
#head_wrapper #subtitle_wrapper{display:block;text-align:center;width:auto;max-width:none}
#title_wrapper .title,#title_wrapper .subtitle{font-size:inherit}
#title_wrapper p#big_title{font-size:inherit}
#nav-dropdown-area{position:inherit;height:auto;width:auto;overflow-x:visible}
#head_wrapper h2#subtitle{display:block;margin-top:42px}
#navigation_wrapper #cm_navigation{height:auto;margin:0 auto;vertical-align:inherit;float:none;position:relative;width:100%}
#navigation_wrapper:hover #cm_navigation{display:inline-block}
#navigation_wrapper #nav-mobile-heading{display:block;padding-top:20px}
#navigation_wrapper>a{margin-right:0}
.active #nav-mobile-heading{opacity:.5}
#cm_navigation>ul{position:relative;width:100%;margin:0;-webkit-transition:margin-bottom .3s;-moz-transition:margin-bottom .3s;transition:margin-bottom .3s;position:absolute;top:-1px;width:100%;background:#FFF;padding-bottom:0;will-change:height}
#cm_navigation>ul>li{display:block;margin:0;padding:0}
#cm_navigation ul>li{padding:0;max-height:0;overflow:hidden;-webkit-transition:max-height .3s ease,opacity .2s ease .2s;-moz-transition:max-height .3s ease,opacity .2s ease .2s;transition:max-height .3s ease,opacity .2s ease .2s;opacity:0}
#cm_navigation.active ul>li.cm_has_subnavigation{max-height:none}
#navigation_wrapper.active #cm_navigation li{max-height:80px;opacity:1}
#navigation_wrapper.active #cm_navigation li.cm_has_subnavigation{max-height:none}
#cm_navigation>ul>li>a{display:block;font-weight:bold;padding:5px 20px}
#page_wrapper #cm_navigation a{font-size:22px !important;text-align:center}
#page_wrapper #cm_navigation ul ul a{margin:8px 0 !important;line-height:100% !important;padding:0 10px 0 10px !important}
#cm_navigation>ul>li.cm_has_subnavigation>ul{position:relative;text-align:center;top:0;left:0;margin:0;min-width:inherit;max-width:none;width:auto;padding:0 0 10px 0;opacity:1}
#cm_navigation>ul>li.cm_has_subnavigation>ul>li{margin:2px 0 0 0;padding:0}
#cm_navigation>ul>li.cm_has_subnavigation>ul>li>a{padding:5px 20px;width:auto;display:block;white-space:normal}
#cm_navigation>ul>li.cm_has_subnavigation:hover>ul{display:block}
#cm_navigation>ul>li>ul>li:hover>ul,#cm_navigation>ul>li>ul>li.subopen>ul{padding:0;margin:0}
#cm_navigation>ul>li>ul>li>ul>li{margin:0;padding:0}
#cm_navigation>ul>li>ul>li>ul>li>a{padding:5px 20px;width:auto;display:block}
#big_title{display:none}
}